[Desktop Entry]
Name=elinks
Comment=Experimental Links www text browser
Comment[pl]=Eksperymentalna wersja tekstowej przeglądarki WWW Links 
Exec=elinks
Terminal=true
Icon=elinks.png
Categories=ConsoleOnly;Network;WebBrowser;
Type=Application
Encoding=UTF-8
# vi: encoding=utf-8
